h1 {
    text-align:center
}

ul.articles li:not(:last-child) {
    border-bottom:1px solid #ccc
}

slider {
		display:     block;
		position:    relative;
		height:      30px;
		width:       100%;
	}
	slider span.bar {
		height:     50%;
		z-index:    0;
		background: #eee;
		left:       0;
		top:        25%;
		cursor:     pointer;
	}
	slider span.bar.selection, slider span.bar.unselected {
	}
	slider span.bar.selection {
		background: #0a0;
		opacity:    0.5;
	}
	slider span.bar.unselected {
		width:      auto;
		background: #a00;
		opacity:    0.5;
	}
	slider span.pointer {
		cursor:           pointer;
		width:            15px;
		top:              0;
		bottom:           0;
		background-color: #764DA7;
	}
	slider span.pointer:hover {
	}
	slider span.pointer.active {
	}
	slider span.bubble {
		font-size:   1em;
		line-height: 1.4em;
    color:       #764DA7;
    font-weight: bold;
		font-family: sans-serif;
		text-align:  center;
		text-shadow: none;
		top:         -1.3em;
		cursor:      pointer;
	}
	slider span.bubble.selection, slider span.bubble.limit {
		top: 25%;
	}
	slider span.bubble.selection {
	}
	slider span.bubble.limit {
    display: none !important;
	}
  slider span.bubble.floor {
    display: none !important;
  }
	slider span.bubble.low, slider span.bubble.high {

	}

	::-ms-tooltip {
		display: none;
	}
